

# DefaultController Routes

index:
  path:     /
  controller: App\Controller\DefaultController::forsale

project:
  path:     /work/{url}
  controller: App\Controller\DefaultController::project

rent:
  path:     /book-a-suite
  controller: App\Controller\DefaultController::rent

buy:
  path:     /buy
  controller: App\Controller\DefaultController::buy

forsale:
  path:     /for-sale
  controller: App\Controller\DefaultController::forsale

sale:
  path:     /for-sale/{url}
  controller: App\Controller\DefaultController::sale

grund:
  path:     /buy/hotel-graace
  controller: App\Controller\DefaultController::grund

about:
  path:     /about
  controller: App\Controller\DefaultController::about

work:
  path:     /work
  controller: App\Controller\DefaultController::work

login:
  path:     /login
  controller: App\Controller\DefaultController::login

logout:
  path: /logout

contact:
  path:     /contact
  controller: App\Controller\DefaultController::contact

dashboard:
  path:     /dashboard
  controller: App\Controller\AdminController::dashboard

acceuil:
  path:     /dashboard/acceuil
  controller: App\Controller\AdminController::acceuil

projectEdit:
  path:     /dashboard/project/{id}
  controller: App\Controller\AdminController::projectEdit

deleteProject:
  path:     /dashboard/project/delete/{id}
  controller: App\Controller\AdminController::deleteProject

saleEdit:
  path:     /dashboard/sale/{id}
  controller: App\Controller\AdminController::saleEdit

deleteSale:
  path:     /dashboard/sale/delete/{id}
  controller: App\Controller\AdminController::saleProject
